BODY { background: #FFFFFF; }
BODY, TABLE, FORM, DIV, P, TD { font-family: Verdana, Helvetica, Arial, sans-serif; color: #000000; }

h1 { font-family: Verdana, Helvetica, Arial, sans-serif; color: #000000; font-size:20pt; text-align:center }
.level1MenuBackground { background-color: #8fd038}
a:link.level1Link, a:visited.level1Link, a:active.level1Link {
background: #8fd038; 
/*border: 1px solid #8fd038;*/
/*makes a solid border around the link 2px wide*/
color: #FFFFFF;
display: block;
/*makes a block around the link */
float: left;
font-size: 10pt;
margin: 0px;
/*margin=setting the blue space around the boxes*/
padding: 2px;
text-align: center;
text-decoration: none;
vertical-align: middle;
width: 150px; font-weight:bold 
}
a:hover.level1Link {
background: #00ff00;
}
a:link.level1LinkSelected, a:visited.level1LinkSelected, a:active.level1LinkSelected{
background: #0f2988;
/*border: 1px solid #8fd038;*/
/*makes a solid border around the link 2px wide*/
color: #FFFFFF;
display: block;
/*makes a block around the link */
float: left;
font-size: 10pt;
margin: 0px;
/*margin=setting the blue space around the boxes*/
padding: 2px;
text-align: center;
text-decoration: none;
vertical-align: middle;
width: 150px; font-weight:bold
}
a:hover.level1LinkSelected {
background: #0f2988;
}